alter server
============


Syntax:

    alter servers [where...] set log_level <option>
    
Valid options are *debug*, *info*, *warning*, *error* and *critical*.

This command will change the log level for *n* servers at once. Changing the
log level is explained in more detail at `help alter server`
